<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/bgLayout"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#ffffff"
    android:orientation="vertical"
    tools:ignore="SpUsage">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="0dip"
        android:layout_weight="0.6"
        android:background="@color/material_white"
        android:gravity="center"
        android:orientation="vertical">

        <com.cygnusa.hyperm.slider.SliderLayout
            android:id="@+id/slider"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:gravity="center" />

        <com.cygnusa.hyperm.slider.Indicators.PagerIndicator
            android:id="@+id/custom_indicator"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center"
            app:selected_color="@color/bg_color"
            app:selected_height="@dimen/seekbarsize"
            app:selected_width="@dimen/seekbarsize"
            app:shape="oval"
            app:unselected_color="@color/material_grey500"
            app:unselected_height="@dimen/seekbarsize"
            app:unselected_width="@dimen/seekbarsize" />
    </LinearLayout>

    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="@dimen/_8sdp"
        android:gravity="start|center"
        android:maxLines="1"
        android:singleLine="true"
        android:text="Welcome to !"
        android:textAllCaps="true"
        android:textColor="@color/material_black"
        android:textSize="@dimen/txt14"
        android:textStyle="normal" />

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="0dip"
        android:layout_weight="1">

        <LinearLayout
            android:id="@+id/menuLayout"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/rcvMenus"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/_8sdp"
                android:layout_marginTop="@dimen/_8sdp"
                android:layout_marginEnd="@dimen/_8sdp"
                android:scrollbars="horizontal" />

            <ImageView
                android:id="@+id/myRewards"
                android:layout_width="match_parent"
                android:layout_height="@dimen/_60sdp"
                android:layout_marginStart="@dimen/_30sdp"
                android:layout_marginTop="@dimen/_10sdp"
                android:layout_marginEnd="@dimen/_30sdp"
                android:scaleType="centerCrop"
                android:src="@drawable/my_rewards" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="@dimen/_35sdp"
                android:layout_gravity="center"
                android:layout_marginStart="@dimen/_30sdp"
                android:layout_marginTop="@dimen/_20sdp"
                android:layout_marginEnd="@dimen/_30sdp"
                android:orientation="horizontal">

                <LinearLayout
                    android:id="@+id/llout_sos"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_gravity="center"
                    android:layout_marginEnd="@dimen/_10sdp"
                    android:layout_weight="1"
                    android:background="@drawable/border_full_red"
                    android:gravity="center"
                    android:orientation="horizontal">

                    <ImageView
                        android:layout_width="@dimen/_20sdp"
                        android:layout_height="@dimen/_20sdp"
                        android:layout_marginStart="@dimen/_20sdp"
                        android:src="@mipmap/sos"
                        app:tint="@color/white" />

                    <TextView
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:layout_gravity="start|center"
                        android:layout_marginStart="@dimen/_10sdp"
                        android:gravity="start|center"
                        android:text="SOS"
                        android:textColor="@color/white"
                        android:textSize="@dimen/txt14" />
                </LinearLayout>

                <LinearLayout
                    android:id="@+id/askMe"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_gravity="center"
                    android:layout_marginStart="@dimen/_10sdp"
                    android:layout_weight="1"
                    android:background="@drawable/border_full_yellow"
                    android:gravity="center"
                    android:orientation="horizontal">

                    <ImageView
                        android:layout_width="@dimen/_20sdp"
                        android:layout_height="@dimen/_20sdp"
                        android:layout_marginStart="@dimen/_20sdp"
                        android:src="@mipmap/ask_me"
                        app:tint="@color/white" />

                    <TextView
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:layout_gravity="start|center"
                        android:layout_marginStart="@dimen/_10sdp"
                        android:gravity="start|center"
                        android:text="Ask Me"
                        android:textColor="@color/white"
                        android:textSize="@dimen/txt14" />
                </LinearLayout>
            </LinearLayout>

        </LinearLayout>
    </ScrollView>

</LinearLayout>
